.header1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 48px; font-weight: bolder; text-align: left}
.menu1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder}
td {  vertical-align: top}
.header2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; text-align: right; vertical-align: top}
p {  font-family: Georgia, "Times New Roman", Times, serif; line-height: normal; font-size: 14px}
.selected {  color: #FFFFc0; background-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-style: oblique; font-weight: bolder}
ul {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: normal; list-style-position: outside; list-style-image: none; list-style-type: square}
.shortlist {  list-style-position: outside; list-style-type: square}
.kids { color: #c0ffFF; background-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-style: oblique; font-weight: bolder }
.td-header { vertical-align: top ; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold}
.section-header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; line-height: 120%; font-weight: bolder; font-variant: small-caps; text-transform: capitalize; text-decoration: none}
body {  background-color: #FFFFC0}
a:active {  color: #000066; text-decoration: underline}
a:link {  color: #003300}
a:hover {  color: #009900}
a:visited {  color: #003300; text-decoration: none}